p{
    margin: 0;
}

.parrafo1{
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    background: green;
}

.parrafo2 {
    
    padding-bottom: 20px;
    background: red;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

.parrafo3{
    width: 450px;
    margin: auto;
    background: rgba(0,0,0,0.4);
    padding: 20px;
   /* box-sizing: border-box;/*para que no se salga del contorno*/
    margin-top: 20px;

}
.hola {
    margin-top: 80px;
    margin-left:20px; 
    margin-bottom: 50px;
    margin-right: 75px;
    background: purple;
        
}

.division {
    margin-top: 80px;
    margin-left:20px; 
    margin-bottom: 50px;
    margin-right: 75px;
    background: gray;
        
}